* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    flex-direction: column;
    margin: 0;
    background-color: rgb(0, 0, 0);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}


#navigation {
    padding-left: 10px;
    width: 650px;
    position: static;
    display: flex;
    margin-top: 20px;
    justify-items: left;
}

#navigation ul li ul {
    list-style: none;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 57px;
    width: 125px;
}

#navigation ul li ul li {
    display: flex;
    align-items: center;
    position: relative;
    width: 125px;
    margin-bottom: 2px;
}

#navigation ul li ul li a {
    color: #ffff99 !important;
    width: 100%;
    height: 100%;
    display: flex;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 18px;
    z-index: 99;

}

#classes-submenu {
    display: none !important;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 99;
}

#classes-submenu.show {
    display: flex !important;
    flex-direction: column;
}

#classes-submenu.show li,
#classes-submenu li {
    opacity: 0;
    transform: translateX(-30px);
    transition: none;
}

#classes-submenu.show li {
    opacity: 0;
    transform: translateX(-30px);
    animation: submenu-slide 0.2s forwards;
}

#classes-submenu.show li:nth-child(1) {
    animation-delay: 0.1s;
}

#classes-submenu.show li:nth-child(2) {
    animation-delay: 0.2s;
}

#classes-submenu.show li:nth-child(3) {
    animation-delay: 0.3s;
}

#classes-submenu.show li:nth-child(4) {
    animation-delay: 0.4s;
}

#classes-submenu.show li:nth-child(5) {
    animation-delay: 0.5s;
}

#classes-submenu.show li:nth-child(6) {
    animation-delay: 0.6s;
}

#classes-submenu.show li:nth-child(7) {
    animation-delay: 0.7s;
}

#classes-submenu.show li:nth-child(8) {
    animation-delay: 0.8s;
}

@keyframes submenu-slide {
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

#classes-submenu li {
    opacity: 0;
    transform: translateX(-30px);
    transition: none;
}

#navigation p {
    font-size: 30px;
    margin-left: 350px;
    font-family: 'Cooper', 'sans-serif';
    color: red;
}

#navigation ul {
    display: flex;
    width: 100%;
    justify-content: center;
}

#navigation ul li {
    position: relative;
    width: 200px;
    height: 55px;
    font-size: 18px;
    /* border: 1px solid rgb(0, 0, 0); */
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(45deg, aqua, blue);
    transition: 0.5s;
}

#navigation ul li:hover {
    background: linear-gradient(45deg, blue, aqua);
    cursor: pointer;
    transition: transform 0.5s;
    transform: scale(1.1);
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;

}

#navigation ul li a {
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffff99;
    text-align: center;

}

#navigation ul li a:hover {
    color: #fff;

}

#navigation ul li a .icon {
    position: static;
    display: block;
    line-height: 10px;
    font-size: 18px;
    color: blue;
    padding-right: 10px;

}

.card-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 200px;
    margin-left: 600px;
    grid-gap: 5px;
}

.card {
    position: relative;
    width: 300px;
    height: 300px;
    border: 5px solid white;
    perspective: 1000px;
    border-radius: 20px;
    box-shadow: 0 20px 40px -10px rgba(0, 0, 0, 0.3);
    transition: 0.4s ease-in-out transform, 0.4s ease-in-out box-shodow;
    background-color: transparent;
    transform: perspective(750px) translate3d(0px, 0px, -250px) rotateX(27deg) scale(0.9, 0.9);
}

.card:hover {
    transform: translate3d(0px, 0px, -250px);
    box-shadow: 0 50px 80px -20px rgba(32, 195, 187, 0.5);
}

.card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transform-style: preserve-3d;
    transition: transform 0.6s;
}

.card:hover .card-inner {
    transform: rotateY(180deg);
}

.card-front,
.card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 16px;
}

.card-front img {
    width: 170px;
    margin-top: 20px;
}

.card-front {
    background: linear-gradient(to right, aqua, blue);
}

.card-back {
    background: linear-gradient(to right, blue, aqua);
    color: #fff;
    box-shadow: 0 5px 20px #1669ad;
    transform: rotateY(180deg);
}

.card-front-1,
.card-back-1 {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 16px;
}

.card-front-1 img {
    width: 170px;
    margin-top: 20px;
}

.card-front-1 {
    background: linear-gradient(to right, aqua, blue);
}

.card-back-1 {
    background: linear-gradient(to right, blue, aqua);
    color: #fff;
    box-shadow: 0 5px 20px #1669ad;
    transform: rotateY(180deg);
}

.card-back a {
    display: grid;
    width: 100%;
    height: 100%;
    text-decoration: none;
    place-items: center;


}

.card-back a img {
    width: 280px;
    height: 300px;
}

.card-back-1 a {
    display: grid;
    width: 100%;
    height: 100%;
    text-decoration: none;
    place-items: center;
}
.card-back-1 a img{
    width: 220px;
    height: 310px;
}


.para {
    width: 550px;
    height: 200px;
    position: absolute;
    top: 170px;
    margin-left: 25px;
    z-index: -1;
}

.para h2 {
    color: #ffff99;

}

.para p {
    color: white;
    text-align: justify;
    font-size: 21px;
    font-family: 'Ebrima', 'sans-serif';
}

.para ul {
    width: 450px;
    height: 200px;
    padding: 20px;
    list-style-type: none;
    color: #ffff99
}

.para ul li {
    color: white;
    font-size: 22px;
    font-weight: 500;
    position: relative;
}

.para ul li::before {
    content: "✔";
    position: absolute;
    left: -25px;
    color: red;
}

.para1 {
    width: 100%;
    height: 50px;
    position: absolute;
    justify-content: center;
    align-items: center;
    margin-left: 400px;
    margin-top: 100px;
}

.para1 h1 {
    color: #ffff99;
}

.page1 {
    width: 100%;
    height: 100vh;
    z-index: 10;
}

.para-1 {
    position: absolute;
    width: 1230px;
    height: 50px;
    margin-top: 90px;
    padding-left: 10px;
    z-index: -1;
}

.para-1 p {
    color: #ffffdf;
    font-family: Ebrima, 'sans-serif';
}

.para-1 h1 {
    padding-top: 17px;
    padding-left: 10px;
    color: greenyellow;
}

#h1 {
    color: red;
    font-size: 40px;
}

.lesson {
    display: flex;
    flex-direction: column;
}

.lesson-list .icon-1 {
    display: none;
}

.lesson-list-1 .icon-1 {
    display: none;
}

.lesson-list-2 .icon-1 {
    display: none;
}

.lesson-list {
    width: 200px;
    height: 00px;
    margin-top: 155px;
    margin-left: 20px;
}

.lesson-list ul {
    list-style-type: none;

}

.lesson-list ul li {
    background: linear-gradient(45deg, aqua, rgb(0, 255, 26));
    /* backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px); */
    display: flex;
    width: 200px;
    height: 48px;
    padding-top: 5px;
    padding-left: 7px;
    border: rgb(0, 0, 0) 1px solid;
    border-radius: 10px;
    margin-bottom: 20px;
}

.lesson-list ul li a {
    display: block;
    text-decoration: none;
    font-size: 18px;
    width: 100%;
    height: 100%;
    justify-items: center;
    align-items: center;
}

.lesson-list ul li a span {
    font-size: 15px;
}

.lesson-list-1 {
    width: 200px;
    height: 0px;
    margin-bottom: 0px;
    margin-left: 260px;
}

.lesson-list-1 ul {
    list-style-type: none;
}

.lesson-list-1 ul li {
    background: linear-gradient(45deg, aqua, rgb(0, 255, 26));
    /* backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px); */
    display: flex;
    width: 200px;
    height: 48px;
    padding-top: 5px;
    padding-left: 7px;
    border: rgb(0, 0, 0) 1px solid;
    border-radius: 10px;
    margin-bottom: 20px;
}

.lesson-list-1 ul li a {
    text-decoration: none;
    font-size: 18px;
    display: block;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.lesson-list-1 ul li a span {
    font-size: 15px;
}

.lesson-list-2 {
    width: 200px;
    margin-left: 495px;
}

.lesson-list-2 ul {
    list-style-type: none;
}

.lesson-list-2 ul li a {
    text-decoration: none;
    font-size: 18px;
    display: block;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.lesson-list-2 ul li a span {
    font-size: 15px;
}

.lesson-list-2 ul li {
    background: linear-gradient(45deg, aqua, rgb(0, 255, 26));
    /* backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px); */
    display: flex;
    width: 200px;
    height: 48px;
    padding-top: 5px;
    padding-left: 7px;
    border: rgb(0, 0, 0) 1px solid;
    border-radius: 10px;
    margin-bottom: 20px;
}

.foot {
    margin-top: 65px;
}

.foot-1 {
    margin-top: 275px;
}

footer {
    background: #2a009f;
    padding-top: 50px;
    width: 1240px;
}

.footer {
    width: 1140px;
    margin: auto;
    display: flex;
    justify-content: center;
}

.footer-content {
    width: 33.3%;
}

h3 {
    font-size: 28px;
    margin-bottom: 15px;
    text-align: center;
}

.footer-content p {
    width: 190px;
    margin: auto;
    padding: 10px;
    text-align: center;
    color: white;
}

.footer-content ul {
    text-align: center;
}

.list {
    padding: 0;
}

.list li {
    width: auto;
    text-align: center;
    list-style-type: none;
    padding: 7px;
    position: relative;

}

.list li a {
    color: white;
}

.list li::before {
    content: "";
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 100%;
    width: 0;
    height: 2px;
    background: red;
    transition-duration: 0.5s;
}

.list li:hover::before {
    width: 70px;
}

.social-icons {
    text-align: center;
    justify-content: center;
    padding: 0;
}

.social-icons li {
    list-style-type: none;
    display: inline-block;
    text-align: center;
    padding: 5px;
}

.social-icons li a {
    color: white;
    font-size: 25px;
}

a {
    text-decoration: none;
}

.footer a:hover {
    color: red;
}

.social-icons li a i:hover {
    color: red;
}

.bottom-bar {
    background: red;
    text-align: center;
    padding: 10px 0;
    margin-top: 50px;
}

.bottom-bar p {
    color: #311111;
    margin: 0;
    font-size: 16px;
    padding: 7px;

}

.disclaimer {
    width: 1200px;
    margin-top: 20px;
    margin-left: 20px;
}

.disclaimer h1 {
    color: #fbfb51;
}

.disclaimer p {
    padding-top: 10px;
    color: white;
    font-size: 16px;
    font-family: 'Ebrima', 'sans-serif';
    text-align: justify;
}

.contact {
    margin-top: 20px;
    width: 1250px;

}

.contact h1 {
    font-size: 40px;
    color: rgb(0, 255, 26);
    font-family: 'Yu Gothic UI Semibold', 'sans-serif';
}

.contact-info {
    margin-top: 20px;
}

.contact-info h2 {
    font-size: 35px;
    padding-left: 20px;
    color: #fbfb51;

}

.contact-info p {
    text-align: justify;
    font-family: 'Ebrima', 'sans-serif';
    padding: 20px;
    font-size: 17px;
    color: #fff;
}

.email {
    position: relative;
    background: url('Untitled.jpg');
    background-size: cover;
    background-position: center;
    margin-top: 20px;
    margin-left: 300px;
    /* border: #ffff99 2px solid; */
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    height: 70px;
    width: 700px;
    transition: 0.5s ease-in-out transform;
}

.email:hover {
    transform: scale(1.1);
    transition: 0.2s;
    box-shadow: 0 5px 20px aqua;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.email-1 {
    background: transparent;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    width: 696px;
    height: 66px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.email-1 h3 {
    height: 18px;
    margin: 0px;
    padding-top: 0px;
    text-align: center;
}

.email-2 {
    height: 10px;
    padding-bottom: 50px;
}

.email-2 p {
    margin: 0;
    text-align: center;
}

.email-2 p a {
    color: inherit;
}

.email-2 p a:hover {
    color: red;
}

/* make the parent container flex as well so its contents are centered */
.email-1 {
    background: transparent;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    width: 696px;
    height: 66px;
    border-radius: 20px;
    display: flex;
}

.social-links {
    margin-top: 20px;
}

.social-links li {
    list-style-type: none;
    display: inline-block;
    text-align: center;
    padding-left: 10px;
}

.social-links li a {
    color: white;
    font-size: 25px;
}

.social-links li a:hover {
    color: red;
    cursor: pointer;
    transition: scale(1.1);

}

.foot-3 {
    margin-top: 30px;
}

.footer-1 {
    background: #2a009f;
    padding-top: 50px;
    width: 1240px;
}

.icon-2 {
    color: red;
    font-size: 25px;
}
.about{
    margin-left: 15px;
}
.about h1{
  color: #fbfb51;
  font-size: 40px;
}
.about h2{
    margin-top: 15px;
    font-size: 25px;
    color:#ffffc0;
}
.about p{
    padding-right: 10px;
    color: white;
    font-size: 17px;
    font-family: 'Ebrima', 'sans-serif';
    text-align: justify;
}
.about ul{
    list-style-type: none;

}
.about ul li{
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 17px;
    font-family: 'Ebrima', 'sans-serif';
}
.icon-4{
    color: red;
    font-size: 15px;
}
.relation{
    display: flex;
    flex-direction: row;
}
.r{
    width: 650px;
}
.r h1{
    padding: 10px;
    color: #fbfb51;
}
.r p{
    padding: 10px;
    text-align: justify;
    font-family: Ebrima, 'sans-serif';
}
.relation p{
    /* width: 300px; */
    color: white;
}
.foot-5{
    margin-top: 140px;
}
.privacy h1{
    padding-left: 15px;
    color:#fbfb51;
    padding: 10px;
    font-size: 40px;
}
.privacy h2{
    padding-left: 15px;
    padding-top: 5px;
    color: #ffffc0;
    font-size: 25px;
}
.privacy p{
    color: white;
    padding-bottom: 10px;
    padding-left: 17px;
    padding-right: 10px;
    text-align: justify;
    font-size: 17px;
    font-family: 'Ebrima', 'sans-serif';
}
.foot-7{
    margin-top: 200px;
}
@media only screen and (max-width:413px) {
    body {
        flex-direction: column;
        align-items: stretch;
    }

    #navigation {
        margin-right: 0;
        /* Right margin hatao */
        left: 0;
        /* Agar position absolute/fixed ho to left 0 */
        right: 0;
        width: 100vw;
        /* Full width */
        display: flex;
        flex-direction: column;
        /* Column me lao */
        align-items: center;
        /* Center align */
        justify-content: flex-start;
        position: static;
        z-index: 100;
        /*Rahul */
        margin-top: 0;
        padding: 0;
    }

    #navigation ul {
        margin-top: 40px;
    }

    #navigation ul li {

        width: 78px;
        height: 35px;
        font-size: 12px;
        border-top-left-radius: 15px;
        border-bottom-right-radius: 15px;
    }

    #navigation ul li:hover {
        border-top-right-radius: 15px;
        border-bottom-left-radius: 15px;
        transform: scale(1.1);
    }

    #navigation ul li ul {
        list-style: none;
        justify-content: center;
        align-items: center;
        display: flex;
        flex-direction: column;
        position: absolute;
        top: 0px;
        width: 77px;
        z-index: 99;
    }

    #navigation ul li ul li {
        width: 70px;
        height: 35px;
        margin-top: 0px;
        border: none;
    }

    #classes-submenu li {
        margin-bottom: 2px !important;
    }

    #navigation ul li ul li a {
        font-size: 12px;
    }

    #navigation p {
        color: red;
        margin-left: 0;
        margin-right: 0;
        font-size: 18px;
        text-align: center;
        position: absolute;
        top: 10px;
        left: 0;
        width: 100vw;

    }

    #navigation ul li a .icon {
        font-size: 15px;
        justify-content: left;
        align-items: center;
        line-height: 1px;
        padding-right: 3px;
    }

    .card-container {
        display: flex;
        flex-direction: column;
        margin-top: 1px;
        margin-left: 0px;
        width: 100vw;
        align-items: center;
        gap: 5px;
    }

    .card {
        margin-top: 20px;
        width: 250px;
        height: 250px;
    }

    .card-inner {
        transition: transform 0.6s;
        transform-style: preserve-3d;
        transform: rotateY(0deg);
    }

    .card-front img {
        width: 137px
    }

    .card-front-1 img {
        width: 137px;
    }

    .card-inner.flipped {
        transform: rotateY(180deg);
    }

    .card-back a img {
        width: 200px;
        height: 220px;
    }
    .card-back-1 a img{
        width:140px;
        height: 230px;
    }

    .para {
        margin-left: 0px;
        margin-top: 600px;
        width: 100%;
    }
    .para p{
        width: 89%;
        padding: 10px;
    }
    .para h2{
        width: 100%;
        padding-left: 10px;
    }
    .para ul{
        width: 100%;
        padding-left: 30px;
    }

    .para-1 {
        position: absolute;
        width: 100%;
        height: 50px;
        margin-top: 90px;
        padding-left: 10px;
        padding-right: 10px;
        z-index: -1;
    }

    .para-1 p {
        text-align: justify;
        color: aqua;
    }

    .para-1 h1 {
        padding-top: 5px;
        padding-left: 0px;
        font-size: 17px;
    }

    #h1 {
        font-size: 20px;
    }

    .lesson-list .icon-1 {
        display: inline;
        color: red;
        font-size: 20px;
    }

    .lesson-list-1 .icon-1 {
        display: inline;
        color: red;
        font-size: 20px;
    }

    .lesson-list-2 .icon-1 {
        display: inline;
        color: red;
        font-size: 20px;
    }

    .lesson-list {
        width: 100%;
        height: 0px;
        margin-top: 230px;
        margin-left: 10px;
    }

    .lesson-list ul {
        list-style-type: none;

    }

    .lesson-list ul li {
        background: none;
        width: 300px;
        height: 30px;
        padding-top: 0px;
        padding-left: 0px;
        border: none;
        margin-bottom: 5px;
        margin-top: 0px;
    }

    .lesson-list ul li a {
        text-align: justify;
        text-decoration: none;
        font-size: 13px;
        width: 400px;
        height: 100%;
        color: #ffff99;
        margin-bottom: 10px;
    }

    .lesson-list ul li a span {
        font-size: 10px;
    }

    .lesson-list-1 {
        width: 200px;
        height: 0px;
        margin-top: 175px;
        margin-left: 10px;
    }

    .lesson-list-1 ul {
        list-style-type: none;
    }

    .lesson-list-1 ul li {
        background: none;
        width: 300px;
        height: 30px;
        padding-top: 0px;
        padding-left: 0px;
        border: none;
        margin-bottom: 5px;
        margin-top: 0px;
    }

    .lesson-list-1 ul li a {
        text-align: justify;
        text-decoration: none;
        font-size: 13px;
        width: 400px;
        height: 100%;
        color: #ffff99
    }

    .lesson-list-1 ul li a span {
        font-size: 10px;
    }

    .lesson-list-2 {
        width: 200px;
        height: 75px;
        margin-top: 175px;
        margin-left: 10px;
    }

    .lesson-list-2 ul {
        list-style-type: none;
    }

    .lesson-list-2 ul li a {
        text-align: justify;
        text-decoration: none;
        font-size: 13px;
        width: 400px;
        height: 100%;
        color: #ffff99;
    }

    .lesson-list-2 ul li a span {
        font-size: 10px;
    }

    .lesson-list-2 ul li {
        background: none;
        width: 300px;
        height: 30px;
        padding-top: 0px;
        padding-left: 0px;
        border: none;
        margin-bottom: 5px;
        margin-top: 0px;
    }

    .lesson-list ul li a .icon-1 {
        font-size: 18px;
    }

    .lesson-list-1 ul li a .icon-1 {
        font-size: 18px;
    }

    .lesson-list-2 ul li a .icon-1 {
        font-size: 18px;
    }

    footer {
        margin-top: 700px;
        width: 100%;
    }

    .footer {
        width: 100%;
        height: 220px;
    }

    .footer-content h3 {
        font-size: 15px;
    }

    .footer-content p {
        font-size: 15px;
        width: 33.3%;
    }

    .list li {
        width: 150px;
    }

    .list li a {
        font-size: 15px;
    }

    .foot footer {
        margin-top: 0px;
    }

    .foot-1 {
        margin-top: 0px;
        width: 100%;
        height: 0px;
    }

    .foot-1 footer {
        margin-top: 0px;
    }

    .disclaimer {
        width: 100%;
        margin-left: 0px;
    }
    .disclaimer h1{
        padding-left: 10px;
    }
    .disclaimer p{
        padding: 10px;
    }

    .email {
        margin-left: 20px;
        width: 90%;
        height: 35px;
    }

    .email-1 {
        align-items: center;
        width: 100%;
        height: 31px;
    }

    .email-1 h3 {
        padding-left: 15px;
        padding-top: 17px;
        font-size: 13px;
    }

    .email-2 p {
        font-size: 10px;
    }

    .email-2 p a {
        padding-bottom: 10px;
        text-decoration: none;
    }
    .social-links li{
        padding-left: 15px;
    }
    .social-links li a {
        font-size: 13px;
        padding-bottom: 10px;
    }

    .foot-3 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .footer-1 {
        margin-top: 10px;
        width: 100%;
    }

    marquee {
        width: 100%;
    }

    .contact {
        width: 100%;
    }
    .relation{
        flex-direction: column;
    }
    .r{
        width:100%
    }
    .relation iframe{
        width:100%;
        height:600px;
    }
    .foot-5{
        margin-top: 20px;
        height: 0px;
    }
    .about {
        max-width: 100%;
        padding-right: 10px;
    }
    .foot-6 footer{
        margin-top: 0px;
    }
    .foot-7{
        margin-top: 0px;
    }
    .foot-7 footer{
        margin-top: 0px;
    }
}